/*     45077 : 타이틀 텍스트      */
.title__45077__ {font-size:0}
.title__45077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45077__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45077__.style_top p {padding-top:10px}
.title__45077__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45077__.style_right p {padding-right:14px}
.title__45077__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45077__.style_bottom p {padding-bottom:12px}
.title__45077__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45077__.style_left p {padding-left:14px}
.title__45077__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45077__.style_circle1 p {padding-left:18px}
.title__45077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45077__.style_circle2 p {padding-left:18px}
.title__45077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45077__ p {font-size:24px}
	.title__45077__.style_top p:before {width:24px}
	.title__45077__.style_right p:before {height:24px}
	.title__45077__.style_bottom p:before {width:24px}
	.title__45077__.style_left p:before {height:24px}
}

/*     45078 : 타이틀 텍스트      */
.title__45078__ {font-size:0; }
.title__45078__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__45078__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__45078__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__45078__ p {font-size:28px;}
}

/*     161504 : 타이틀 텍스트      */
.title__161504__ {font-size:0; }
.title__161504__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__161504__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__161504__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__161504__ p {font-size:28px;}
}

/*     45079 : 한줄 텍스트      */
.text__45079__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__45079__ p a {color:#777777}

/*     45080 : 장문 텍스트      */
.textarea__45080__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45080__ p {font-size:15px}
}

/*     45091 : 타이틀 텍스트      */
.title__45091__ {font-size:0; }
.title__45091__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__45091__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__45091__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     45093 : 타이틀 텍스트      */
.title__45093__ {font-size:0; }
.title__45093__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__45093__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__45093__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     45092 : 타이틀 텍스트      */
.title__45092__ {font-size:0; }
.title__45092__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__45092__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__45092__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     52653 : 타이틀 텍스트      */
.title__52653__ {font-size:0; }
.title__52653__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__52653__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__52653__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     149533 : 타이틀 텍스트      */
.title__149533__ {font-size:0; }
.title__149533__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__149533__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__149533__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     149534 : 타이틀 텍스트      */
.title__149534__ {font-size:0; }
.title__149534__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__149534__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__149534__ p {font-size:18px;}
}

@media all and (min-width:1024px){
}

/*     45089 : 타이틀 텍스트      */
.title__45089__ {font-size:0; }
.title__45089__ p {
	display:block; position:relative; margin:0; padding:0px 0 0 20px; text-align:left;
	font-size:15px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__45089__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__45089__ p {font-size:18px;}
}

@media all and (min-width:1024px){

}

/*     45099 : 장문 텍스트      */
.textarea__45099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45099__ p {font-size:15px}
}

